﻿/*----- index ------*/
#flash{margin: 0 auto 10px auto;width: 800px;height: 280px;}
#top_l{
	width: 345px;
	float: left;
	background-image: url(../images/whatis_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
}
#whatis{
	background-image: url(../images/whatis_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 1.4em;
}

#top_c{float: left;width: 290px;padding-left: 10px;}
#news{border: 1px solid #CBCBCB;}
#top_r{float: right;width: 150px;}


/*----- page ------*/
.list li{
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/ico_list.gif);
	background-repeat: no-repeat;
	background-position: left 17px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F2F2F2;
	padding-top: 10px;
}
.pagetop{
	padding-top: 10px;
	margin-top: 15px;
	text-align: right;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
